Subject: Calendar modules in Python

From: "Morten W. Petersen" <[email-masked]>
Date: Mon, 20 Nov 2000 04:58:17 +0100 (CET)

A Pehr Anderson was so kind as to reply to a posting I made on usenet,
where I was asking if anyone knew about modules / programs written in
Python that covered any of the RFCs 2445, 2446, 2447, 2425 and 2426.

He said it could be a good idea to post to this list; so here I am..

It's for a project I'm working on now, a 'groupware' package for Zope,
located at http://www.zope.org/Members/morphex/ZopeGUM, and as you can
see there, it's released under the GPL, so the code must be available
under a GPL-friendly license.

Thank you for your time.

-Morten